Source: friso
Priority: optional
Maintainer: Kentaro Hayashi <kenhys@xdump.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Section: libs
Homepage: https://github.com/lionsoul2014/friso
Vcs-Browser: https://salsa.debian.org/debian/friso
Vcs-Git: https://salsa.debian.org/debian/friso.git
Rules-Requires-Root: no

Package: friso
Section: text
Architecture: any
Depends:
 libfriso0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: Chinese word splitter command
 Friso is an open source high performance Chinese word splitter.
 .
 This package contains configuration file and command line tool.
 You can test friso functionality easily.

Package: libfriso-dev
Section: libdevel
Architecture: any
Depends:
 libfriso0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: Chinese word splitter library for development
 Friso is an open source high performance Chinese word splitter.
 .
 This package contains header files for developing a software
 which uses friso as a library.

Package: libfriso0
Architecture: any
Depends:
 friso-dict,
 ${shlibs:Depends},
 ${misc:Depends}
Description: Chinese word splitter library package
 Friso is an open source high performance Chinese word splitter.
 Friso uses the popular mmseg algorithm.
 .
 This package contains runtime library for using friso command.

Package: friso-dict
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Chinese word splitter dictionary package
 Friso is an open source high performance Chinese word splitter.
 Friso uses the popular mmseg algorithm.
 .
 This package contains dictionary files for friso.
